
td      { color: #212121; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
p      { color: #212121; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.sm          { color: #212121; font-size: 9px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
.b         { color: #363; font-weight: bold; font-size: 11px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
a              { color: #212121; font-weight: normal; font-size: 10px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: none }
:hover         { color: #363; font-weight: normal; font-size: 10px; font-family: Geneva, Verdana, Arial, Helvetica, Swiss, SunSans-Regular; text-decoration: underline }

/*
     FILE ARCHIVED ON 01:12:05 Feb 02, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:28 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.524
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.033
  esindex: 0.007
  cdx.remote: 51.89
  LoadShardBlock: 452.939 (3)
  PetaboxLoader3.datanode: 531.997 (4)
  PetaboxLoader3.resolve: 230.812 (2)
  load_resource: 357.984
*/